/*CSS Reset*/
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;	
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
}

#intro {

	padding-top: 2rem;
	padding-bottom: 3rem;
	padding-left: 10%;
	padding-right: 10%;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: beige;
	background-color: darksalmon;
	border-radius: 25px;
	font-weight: bold;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 30%;
	min-height: 175px;
	display: inline-block;
	vertical-align: top;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0 0.5rem;

}


#pre-footer {
	padding: 2rem 10% 3rem 10%;
	background-color: royalblue;
	color:blanchedalmond;
}

#pre-footer .pre-footer-card {
	margin: 1rem 0.5rem 0;
	width: 22%;	
	display: inline-block;
	vertical-align: top;
	}

#pre-footer h3 {
	margin-bottom: 1rem;
}


